<div class="nav-mobile" data-nav>
    <div class="nav-mobile__header">
        <div class="container">
            <div class="nav-mobile__wrap">
                <a href="/" class="nav-mobile__logo">
                    <img src="img/logo_white.svg" class="img-fluid" alt="">
                </a><!-- .nav-mobile__logo -->
                <button class="nav-mobile__close" data-nav-toggle></button><!-- .nav-mobile__close -->
            </div>
        </div>
    </div><!-- .nav-mobile__header -->
    <div class="nav-mobile__body">
        <div class="nav-mobile__content">
            <div class="container">
                <ul class="nav-mobile__menu">
                    <li class="nav-mobile__item">
                        <a href="#" class="nav-mobile__link active">Каталог</a>
                    </li>
                    <li class="nav-mobile__item">
                        <a href="#" class="nav-mobile__link">Почему мы</a>
                    </li>
                    <li class="nav-mobile__item">
                        <a href="#" class="nav-mobile__link">Как работает</a>
                    </li>
                    <li class="nav-mobile__item">
                        <a href="#" class="nav-mobile__link">F.A.Q.</a>
                    </li>
                </ul><!-- .nav-mobile__menu -->
                <div class="nav-mobile__contact">
                    <a href="tel:+74951269058" class="nav-mobile__phone">+7 (495) 126-90-58</a>
                </div><!-- .nav-mobile__contact -->
                <div class="nav-mobile__button">
                    <button data-src="callback" type="button" class="btn btn-border-white w-100" data-fancybox>Заказать звонок</button>
                </div><!-- .nav-mobile__button -->
            </div>
        </div>
    </div><!-- .nav-mobile__body -->
</div><!-- .nav-mobile -->
